{% set CodiceModulo = "UNIAP-SCIA-LAV" %}
{% set Urn = "document:s_globo:lavanderia;segnalazione.certificata" %}
{% set Urn_procedimento = "lavanderia" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Segnalazione certificata di inizio attività di tintolavanderia/lavanderia self-service a gettoni/stireria"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|09/01/2025"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B-LAV"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.b;lavanderie;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="RIC-ALI-ASL"
urn_allegato="document:s_italia:diritti.sanitari;ricevuta"
descrizione_estesa="Ricevuta diritti sanitari"
dimensione_massima="4"
filename="Ricev. diritti sanitari"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-SCIA-VVFF-S"
urn_modulo_figlio="document:s_italia:controlli.prevenzione.incendi;trasmissione.documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-COM-INS"
urn_modulo_figlio="document:s_italia:industri.insalubre;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_INSEGNE-S"
urn_modulo_figlio="document:s_italia:pubblicita;mezzi.pubblicitari;avvio.rinnovo.volturazione;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block metadati_EMISS_ATM %}
<meta codice_allegato="EMISS_ATM"
urn_allegato="document:s_italia:emissioni.atmosferiche;inquinamento.atmosferico.scarsamente.rilevante;endoprocedimento;documentazione"
descrizione_estesa="Dichiarazione emissioni in atmosfera scarsamente rilevanti o poco significative"
dimensione_massima="4"
filename="Dichiarazione emissioni"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock metadati_EMISS_ATM %}

{% block metadati_AUT_AVG_EMISSIONI_S %}
<meta codice_allegato="AUT_AVG_EMISSIONI-S"
urn_allegato="document:s_italia:autorizzazione.generale.emissioni.atmosfera;documentazione"
descrizione_estesa="Documentazione per la domanda di autorizzazione generale alle emissioni in atmosfera"
dimensione_massima="4"
filename="Emissioni atmosfera"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock metadati_AUT_AVG_EMISSIONI_S %}

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Segnalazione certificata di inizio attivita di tintolavanderia/lavanderia self-service a gettoni/stireria{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - tintolavanderia/lavanderia self-service a gettoni (avvio attività)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="#Tassonomia_uniap_att7_lav4.checked() ? 'lavanderia.gettoni' : 'lavanderie.tintolavanderie.stirerie'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="'avvio'" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="(#Tassonomia_uniap_car1.checked() ? 'permanente' : '') + (#Tassonomia_uniap_car2.checked() ? 'stagionale' : '')" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" dynamic_value="#Parametri_Inizio_periodo_stagionale.value()" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" dynamic_value="#Parametri_Fine_periodo_stagionale.value()" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" dynamic_value="(#Tassonomia_uniap_cen1.checked() ? 'si' : '') + (#Tassonomia_uniap_cen2.checked() ? 'no' : '')" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" dynamic_value="#Parametri_Denominazione_centro_comm.value()" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Sup_lavtot.value())).toFixed(2)" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Sup_lavtot.value())).toFixed(2)" />

<!-- ------------------------------------------------------------------------------ -->

<!-- Hidden avvio attività -->
<div id="Tassonomia_uniap_tipo" name="Tassonomia_uniap_tipo" label="Tipo attività" mandatory="true"></div>
<input id="Tassonomia_uniap_tipo1" name="Tassonomia_uniap_tipo" type="hidden" value="1" dynamic_check="true"/>
<div class="container border mt-0 mb-0">
<table class="tableNoBorder" style=" margin-top: -1px;">
	<tbody>
		<tr>
      <td colspan="3">
        <p>
          <b>SCIA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA" name="Tassonomia_SCIA" label="SCIA" ></div>
        <input group="Tassonomia_SCIA" id="Tassonomia_SCIA1" name="Tassonomia_SCIA1" type="checkbox" value="SI" dynamic_check="!#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td>
				<p>
					SCIA avvio
				</p>
			</td>
		</tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA UNICA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Unica" name="Tassonomia_SCIA_Unica" label="SCIA Unica" ></div>
        <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica1" name="Tassonomia_SCIA_Unica1" type="checkbox" value="SI" dynamic_check="#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td>
				<p>
					SCIA avvio + altre segnalazioni, comunicazioni e notifiche
				</p>
			</td>
		</tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA CONDIZIONATA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Condizionata" name="Tassonomia_SCIA_Condizionata" label="SCIA Condizionata" ></div>
        <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata1" name="Tassonomia_SCIA_Condizionata1" type="checkbox" value="SI" dynamic_check="#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td>
				<p>
					SCIA UNICA avvio + altre domande
				</p>
			</td>
		</tr>
	</tbody>
</table>
</div>

<div class="container">
  <div class="title-1"> Segnalazione certificata di inizio attività di tintolavanderia/lavanderia self-service a gettoni/stireria </div>
  <div class="title-2"> (Sezione I, Tabella A del Decreto legislativo 25/11/2016, n. 222) </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_altri_dati="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoAttivita" name="Parametri_TipoAttivita" style="width: 100%;" label="Attività svolta" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "con sede operativa in", "Sede svolgimento attività") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> SEGNALA </div>
  <div class="paragraph text-justify"> l'avvio dell'attività di </div>
</div>

<div id="Tassonomia_uniap_att" name="Tassonomia_uniap_att" label="Tipo di attività"></div>
<input id="Tassonomia_uniap_att7" name="Tassonomia_uniap_att" type="radio" value="7" checked="checked" dynamic_check="true" style="display: none;"/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_att7_lav" name="Tassonomia_uniap_att7_lav" label="Tipo attività" mandatory="true"></div>
        <input group="Tassonomia_uniap_att7_lav" id="Tassonomia_uniap_att7_lav1" name="Tassonomia_uniap_att7_lav1" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_att7_lav1">
        <p>
          tintolavanderia
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att7_lav" id="Tassonomia_uniap_att7_lav2" name="Tassonomia_uniap_att7_lav2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_att7_lav2">
        <p>
          lavanderia ad acqua
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att7_lav" id="Tassonomia_uniap_att7_lav4" name="Tassonomia_uniap_att7_lav4" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_att7_lav4">
        <p>
          lavanderia ad acqua a gettoni
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_att7_lav" id="Tassonomia_uniap_att7_lav3" name="Tassonomia_uniap_att7_lav3" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_att7_lav3">
        <p>
          stireria
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Attività collocata in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_cen" name="Tassonomia_uniap_cen" label="Attività collocata in centro commerciale" mandatory="true"></div>
        <input id="Tassonomia_uniap_cen1" name="Tassonomia_uniap_cen" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Tassonomia_uniap_cen1">
        <p>
          si
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Parametri_Denominazione_centro_comm" name="Parametri_Denominazione_centro_comm" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Tassonomia_uniap_cen1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_cen2" name="Tassonomia_uniap_cen" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_uniap_cen2">
        <p>
          no
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Superfici di esercizio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_sup_lav" name="Tassonomia_uniap_sup_lav" label="Superfici di esercizio" mandatory="true"></div>
        <input group="Tassonomia_uniap_sup_lav" id="Tassonomia_uniap_sup_lav1" name="Tassonomia_uniap_sup_lav1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Tassonomia_uniap_sup_lav1">
        <p>
          superficie destinata all'attività di tintolavanderia/lavanderia a gettoni
        </p>
      </label></td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_lav" name="Parametri_Sup_lav" style="width: 100%;" label="Superficie destinata all'attività di tintolavanderia/lavanderia a gettoni" format="positive_float" mandatory_enabled="#Tassonomia_uniap_sup_lav1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_sup_lav" id="Tassonomia_uniap_sup_lav2" name="Tassonomia_uniap_sup_lav2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Tassonomia_uniap_sup_lav2">
        <p>
          superficie adibita ad altri usi
        </p>
      </label></td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_lavaltro" name="Parametri_Sup_lavaltro" style="width: 100%;" label="Superficie adibita ad altri usi" format="positive_float" mandatory_enabled="#Tassonomia_uniap_sup_lav2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" style="border-right: 0;">
        <p>
          superficie complessiva
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_lavtot" name="Parametri_Sup_lavtot" style="width: 100%;" label="Superficie complessiva" format="positive_float" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Sup_lav.value()) + GetNotNullFloatFromValue(#Parametri_Sup_lavaltro.value())).toFixed(2)" readonly="readonly">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Esercizio a carattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_car" name="Tassonomia_uniap_car" label="Durata attività" mandatory="true"></div>
        <input id="Tassonomia_uniap_car1" name="Tassonomia_uniap_car" type="radio" value="1"/>
      </td>
      <td colspan="5"><label style="width:100%" for="Tassonomia_uniap_car1">
        <p>
          permanente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_car2" name="Tassonomia_uniap_car" type="radio" value="2"/>
      </td>
      <td style="border-right: 0;"><label style="width:100%" for="Tassonomia_uniap_car2">
        <p>
          stagionale
        </p>
      </label></td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Inizio_periodo_stagionale" name="Parametri_Inizio_periodo_stagionale" style="width: 100%;" label="Inizio periodo stagionale" mandatory_enabled="#Tassonomia_uniap_car2.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 25%;">
        <input class="inputNormal" id="Parametri_Fine_periodo_stagionale" name="Parametri_Fine_periodo_stagionale" style="width: 100%;" label="Fine periodo stagionale" mandatory_enabled="#Tassonomia_uniap_car2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver rispettato, relativamente ai locali di attività, i regolamenti locali di polizia urbana, annonaria e di igiene e sanità, i regolamenti edilizi e le norme urbanistiche nonché quelle relative alle destinazioni d'uso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di rispettare le norme sulla sicurezza sui luoghi di lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
    {% block ulteriori_dichiarazioni %}{% endblock ulteriori_dichiarazioni %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b><i>Solo per le tintolavanderie e stirerie:</i></b> </div>
</div>

{{ utils_suap.uniap_requisiti_soggettivi_professionali_tintolavanderie( "visibility:visibility", "true") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td colspan="2">
        <p>
          <b>OPPURE (solo per le lavanderia ad acqua a gettoni)</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_req_lav_sog3" name="Tassonomia_uniap_req_lav_sog" type="radio" value="3" enabled="#Tassonomia_uniap_att7_lav4.checked() and !#Tassonomia_uniap_att7_lav1.checked() and !#Tassonomia_uniap_att7_lav2.checked() and !#Tassonomia_uniap_att7_lav3.checked()"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_req_lav_sog3">
        <p>
          che l'attività non è soggetta alla nomina del responsabile tecnico
        </p>
      </label></td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <b>OPPURE (solo per le stirerie che non presentano, per tipologia di attrezzature e per caratteristiche dimensionali, alcun significativo profilo di complessità e/o pericolosità per l'ambiente, per gli addetti, o di necessità di specifici accorgimenti di salvaguardia dei diritti degli utenti)</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_req_lav_sog4" name="Tassonomia_uniap_req_lav_sog" type="radio" value="4" enabled="#Tassonomia_uniap_att7_lav3.checked() and !#Tassonomia_uniap_att7_lav1.checked() and !#Tassonomia_uniap_att7_lav2.checked() and !#Tassonomia_uniap_att7_lav4.checked()"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_req_lav_sog4">
        <p>
          che l'attività non è soggetta alla nomina del responsabile tecnico
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils_suap.uniap_requisiti_soggettivi_morali("true", "da compilare in caso di avvio dell'attività") }}

{% block sezione_personalizzata_scarichi %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          scarichi idrici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Assoggettabilità al possesso dell'autorizzazione per scarichi idrici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_dich_lav_qta" name="Tassonomia_uniap_dich_lav_qta" label="Assoggettabilità al possesso dell'autorizzazione per scarichi idrici" mandatory="true"></div>
        <input id="Tassonomia_uniap_dich_lav_qta1" name="Tassonomia_uniap_dich_lav_qta" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_uniap_dich_lav_qta1">
        <p>
          l'attività impiega lavatrici ad acqua analoghe a quelle di uso domestico, che effettivamente trattino meno di 100 kg biancheria al giorno
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_lav_qta2" name="Tassonomia_uniap_dich_lav_qta" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_uniap_dich_lav_qta2">
        <p>
          l’attività impiega lavatrici ad acqua analoghe a quelle di uso domestico, che effettivamente trattino più di 100 kg di biancheria al giorno
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_uniap_sca_sec" name="Tassonomia_uniap_sca_sec" label="Titolo autorizzativo scarichi idrici" mandatory_enabled="#Tassonomia_uniap_dich_lav_qta2.checked()"></div>
		    <input id="Tassonomia_uniap_sca_sec1" name="Tassonomia_uniap_sca_sec" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_sca_sec1">
        <p>
          ha ottenuto Autorizzazione Unica Ambientale (AUA)
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 42%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_lav_qta1_AUA" name="Tassonomia_uniap_dich_lav_qta_1_AUA" style="width: 100%;" label="Numero Autorizzazione Unica Ambientale (AUA)" mandatory_enabled="#Tassonomia_uniap_sca_sec1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_lav_qta_1_AUA_Data" name="Tassonomia_uniap_dich_lav_qta_1_AUA_Data" style="width: 100%;" label="Data Autorizzazione Unica Ambientale (AUA)" format="date" mandatory_enabled="#Tassonomia_uniap_sca_sec1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_sca_sec2" name="Tassonomia_uniap_sca_sec" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_sca_sec2">
        <p>
          ha chiesto il rilascio di Autorizzazione Unica Ambientale (AUA)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_lav_qta1_AUARich" name="Tassonomia_uniap_dich_lav_qta1_AUARich" style="width: 100%;" label="Protocollo domanda Autorizzazione Unica Ambientale (AUA)" mandatory_enabled="#Tassonomia_uniap_sca_sec2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_lav_qta1_AUARich_Data" name="Tassonomia_uniap_dich_lav_qta1_AUARich_Data" style="width: 100%;" label="Data domanda Autorizzazione Unica Ambientale (AUA)" format="date" mandatory_enabled="#Tassonomia_uniap_sca_sec2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_sca_sec3" name="Tassonomia_uniap_sca_sec" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_sca_sec3">
        <p>
          presenta separatamente la documentazione per la domanda di Autorizzazione Unica Ambientale (AUA)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
{% endblock sezione_personalizzata_scarichi %}

<globo_salto_pagina></globo_salto_pagina>

{% block sezione_personalizzata_emissioni %}
{{ utils_suap.suap_emissioni_atmosfera(intestazione="emissioni in atmosfera", visibility_intestazione="visibility:visibility", intestazione_ridotta="Assoggettabilità al possesso dell'autorizzazione per emissioni in atmosfera", mandatory_enabled="true")}}
{% endblock sezione_personalizzata_emissioni %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p>
          <b>
            rischio incendio
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Assoggettabilità al possesso di titolo abilitativo per rischio incendio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_dich_incendio" name="Tassonomia_uniap_dich_incendio" label="Assoggettabilità al possesso di titolo abilitativo per rischio incendio" mandatory="true"></div>
        <input id="Tassonomia_uniap_dich_incendio1" name="Tassonomia_uniap_dich_incendio" type="radio" value="1"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_uniap_dich_incendio1">
        <p>
          l'attività non rientra nell'elenco di quelle soggette alle visite e ai controlli di prevenzione incendi
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio2" name="Tassonomia_uniap_dich_incendio" type="radio" value="2"/>
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_uniap_dich_incendio2">
        <p>
          l'attività rientra nell'elenco di quelle soggette alle visite e ai controlli di prevenzione incendi
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_uniap_dich_incendio_inc" name="Tassonomia_uniap_dich_incendio_inc" label="Titolo autorizzativo rischio incendio" mandatory_enabled="#Tassonomia_uniap_dich_incendio2.checked()"></div>
		    <input id="Tassonomia_uniap_dich_incendio_inc1" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_dich_incendio_inc1">
        <p>
          ha ottenuto certificato di prevenzione incendi (CPI)
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 42%;">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_inc" name="Tassonomia_uniap_dich_incendio_1_inc" style="width: 100%;" label="Numero certificazione di prevenzione incendi (CPI)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio_1_inc_Data" name="Tassonomia_uniap_dich_incendio_1_inc_Data" style="width: 100%;" label="Data certificazione di prevenzione incendi (CPI)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
		    <input id="Tassonomia_uniap_dich_incendio_inc4" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="4"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_dich_incendio_inc4">
        <p>
          ha richiesto certificato di prevenzione incendi (CPI)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 42%;">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio4_inc" name="Tassonomia_uniap_dich_incendio_4_inc" style="width: 100%;" label="Protocollo richiesta certificazione di prevenzione incendi (CPI)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc4.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio_4_inc_Data" name="Tassonomia_uniap_dich_incendio_4_inc_Data" style="width: 100%;" label="Data richiesta certificazione di prevenzione incendi (CPI)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc4.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc5" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="5"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_dich_incendio_inc5">
        <p>
          presenta separatamente la documentazione per il certificato di prevenzione incendi (CPI)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA CONDIZIONATA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc2" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_dich_incendio_inc2">
        <p>
          ha presentato segnalazione certificata di inizio attività (SCIA)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA UNICA")</i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_incRich" name="Tassonomia_uniap_dich_incendio1_incRich" style="width: 100%;" label="Protocollo segnalazione certificata di inizio attività (SCIA)" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Tassonomia_uniap_dich_incendio1_incRich_Data" name="Tassonomia_uniap_dich_incendio1_incRich_Data" style="width: 100%;" label="Data segnalazione certificata di inizio attività (SCIA)" format="date" mandatory_enabled="#Tassonomia_uniap_dich_incendio_inc2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_dich_incendio_inc3" name="Tassonomia_uniap_dich_incendio_inc" type="radio" value="3"/>
      </td>
      <td colspan="2"><label style="width:100%" for="Tassonomia_uniap_dich_incendio_inc3">
        <p>
          presenta congiuntamente la documentazione per la segnalazione certificata di inizio attività (SCIA)
		      <br/>
          <span style="font-size:70%">
            <i>(in questo caso la presente SCIA sarà considerata come "SCIA UNICA")</i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{% block tipologia_procedimento %}
<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA/SCIA unica/condizionata" mandatory="true"></div>
        <input id="Tassonomia_uniap_ist6" name="Tassonomia_uniap_ist" type="radio" value="6" enabled="!#Tassonomia_uniap_sca_sec2.checked() and !#Tassonomia_uniap_sca_sec3.checked() and !#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi3_sec2.checked() and !#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi_sec6.checked() and !#Tassonomia_uniap_emi4_sec2.checked() and !#Tassonomia_uniap_emi4_sec3.checked() and !#Tassonomia_uniap_dich_incendio_inc4.checked() and !#Tassonomia_uniap_dich_incendio_inc5.checked() and !#Tassonomia_uniap_dich_incendio_inc2.checked() and !#Tassonomia_uniap_dich_incendio_inc3.checked()"/>
      </td>
      <td>
        <p>
          SCIA
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" enabled="!#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi3_sec2.checked() and !#Tassonomia_uniap_emi_sec5.checked() and !#Tassonomia_uniap_emi_sec6.checked() and !#Tassonomia_uniap_emi4_sec2.checked() and !#Tassonomia_uniap_emi4_sec3.checked() and !#Tassonomia_uniap_dich_incendio_inc4.checked() and !#Tassonomia_uniap_dich_incendio_inc5.checked()"/>
      </td>
      <td>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2"/>
      </td>
      <td>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br/>
          Il/la sottoscritto/a presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.<br/>
          Il/la sottoscritto/a è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico.
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock tipologia_procedimento %}

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> <b>Nota bene</b>: Per le attività da svolgere su suolo pubblico, è necessario avere la relativa concessione </div>
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}
     
     <br/>

{% block sezione_personalizzata2 %}

<input id="OnlySUAP" name="OnlySUAP" type="hidden" value="si" dynamic_check="#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione']) and !(#Titolare_Attributi_IscrittoREA.value() == 'iscritto' and #Titolare_TipologiaImpresa.value() == 'associazione o altro ETS')"/>
{% endblock sezione_personalizzata2 %}

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-B-LAV" name="UNIAP-ALL-B-LAV" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_lav_sog2.checked()" dynamic_check="#Tassonomia_uniap_req_lav_sog2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del responsabile tecnico (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
      </td>
        <td style="background-color: #eeeeee;">
          <p>
            ulteriori immobili oggetto del procedimento
          </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/>
          <span style="font-size: 70%;">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-ALI-ASL" name="RIC-ALI-ASL" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento diritti sanitari<br/>
          <span style="font-size: 70%;">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIAUnica" name="CheckAllegatiSCIAUnica" label="SCIA Unica - selezionare almeno un allegato in 'ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA'"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA
        </p>
      </td>
    </tr>
    {% block allegati_EMISS_ATM %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="EMISS_ATM" name="EMISS_ATM" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_emi3_sec2.checked()" dynamic_check="#Tassonomia_uniap_emi3_sec2.checked()"/>
        <input id="GLOBO_allegato_cEMISS_ATM" name="GLOBO_allegato_cEMISS_ATM" obbligatorio="#EMISS_ATM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
        <input group="CheckAllegatiSCIAUnica" id="CheckAllegatiSCIAUnica1" name="CheckAllegatiSCIAUnica1" type="checkbox" value="SI" dynamic_check="#UNIAP_SCIA_VVFF_S.checked() || #UNIAP_COM_INS.checked() || #EMISS_ATM.checked()" style="display: none;"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione di attività a inquinamento atmosferico scarsamente rilevante
        </p>
      </td>
    </tr>
    {% endblock allegati_EMISS_ATM %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-SCIA-VVFF-S" name="UNIAP-SCIA-VVFF-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_dich_incendio_inc3.checked()" dynamic_check="#Tassonomia_uniap_dich_incendio_inc3.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA prevenzione incendi<br/>
          <span style="font-size: 70%;">
            <i>(nel caso di impianti di produzione di calore alimentati a combustibile solido, liquido o gassoso)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-COM-INS" name="UNIAP-COM-INS" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione al sindaco per industria insalubre<br/>
          <span style="font-size: 70%;"><i>(nel caso di tintolavanderie che rientrino nella classificazione delle industrie insalubri prevista nel Decreto ministeriale 05/09/1994)<br/>(l'attività può essere avviata dopo 15 giorni)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<div id="CheckAllegatiSCIACondizionata" name="CheckAllegatiSCIACondizionata" label="SCIA Condizionata - selezionare almeno un allegato in 'DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA'"></div>
<input group="CheckAllegatiSCIACondizionata" id="CheckAllegatiSCIACondizionata1" name="CheckAllegatiSCIACondizionata1" type="checkbox" value="SI" dynamic_check="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA
        </p>
      </td>
    </tr>
    {% block allegati_AUT_AVG_EMISSIONI_S %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT_AVG_EMISSIONI-S" name="AUT_AVG_EMISSIONI-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_emi_sec6.checked()" dynamic_check="#Tassonomia_uniap_emi_sec6.checked()"/>
        <input id="GLOBO_allegato_cAUT_AVG_EMISSIONI-S" name="GLOBO_allegato_cAUT_AVG_EMISSIONI-S" obbligatorio="#AUT_AVG_EMISSIONI_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la domanda di autorizzazione generale alle emissioni in atmosfera
        </p>
      </td>
    </tr>
	  {% endblock allegati_AUT_AVG_EMISSIONI_S %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AUT_INSEGNE-S" name="AUT_INSEGNE-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la domanda di rilascio dell'autorizzazione per l'installazione di mezzi pubblicitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" enabled="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()" dynamic_check="#AUT_INSEGNE_S.checked() || #AUT_AVG_EMISSIONI_S.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="7">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>

<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B-LAV" name="GLOBO_modulofiglio_cUNIAP-ALL-B-LAV" type="hidden" value="" obbligatorio="#UNIAP_ALL_B_LAV.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" name="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" type="hidden" value="" obbligatorio="#UNIAP_SCIA_VVFF_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"  id="GLOBO_modulofiglio_cUNIAP-COM-INS" name="GLOBO_modulofiglio_cUNIAP-COM-INS" obbligatorio="#UNIAP_COM_INS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cAUT_INSEGNE-S" name="GLOBO_modulofiglio_cAUT_INSEGNE-S" type="hidden" value="" obbligatorio="#AUT_INSEGNE_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cRIC-ALI-ASL" name="GLOBO_allegato_cRIC-ALI-ASL" obbligatorio="#RIC_ALI_ASL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_VersamentoBollo" name="Metadati_VersamentoBollo" dynamic_value="#MARCA_BOLLO.checked() ? 'soggetto' : 'non_soggetto'" type="hidden"/>

{% endblock content %}
